package com.njcn.pojo.plate;

/**
 * @Author: denghuajun
 * @Description:
 * @Date: Create in 10:26 2021/5/28
 */
public class PlateRate {

  private String devIndex;
  private String rateNumber;
  private double rate;


  public String getDevIndex() {
    return devIndex;
  }

  public void setDevIndex(String devIndex) {
    this.devIndex = devIndex;
  }


  public String getRateNumber() {
    return rateNumber;
  }

  public void setRateNumber(String rateNumber) {
    this.rateNumber = rateNumber;
  }


  public double getRate() {
    return rate;
  }

  public void setRate(double rate) {
    this.rate = rate;
  }

}
